Subject: Installation

From: [email-masked] (Raghavan Chakraavarti 341-8523)
Date: Fri, 13 Jan 1995 11:30:47 +0600

Hi,
  I am CSc grad. student and am planning a thesis in databases.
  I plan to use Postgres. I wish to obtain info on the installation.
   We have Sun Sparc Solaris 2.3 workstation. I would like to know the 
  ftp site and the files to download.
Thanx in advance
Raghavan Chakravarti

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/